Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qsqlite", "C:/Qt/4.7.4/src/plugins/sqldrivers/sqlite\qsqlite.vcproj", "{D7DE6B83-A19B-360A-956D-43BB1BF86D49}"
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		ConfigName.0 = Debug|Win32
		ConfigName.1 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{D7DE6B83-A19B-360A-956D-43BB1BF86D49}.Debug|Win32.ActiveCfg = Debug|Win32
		{D7DE6B83-A19B-360A-956D-43BB1BF86D49}.Debug|Win32.Build.0 = Debug|Win32
		{D7DE6B83-A19B-360A-956D-43BB1BF86D49}.Release|Win32.ActiveCfg = Release|Win32
		{D7DE6B83-A19B-360A-956D-43BB1BF86D49}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal